body,
#foreground {
    width: auto;
    min-width: 983px;
    margin-top: 0px;
}

#foreground {
    margin-left: 0px;
}

#header {
    margin: auto;
    width: 90%;
    height: 1px;
    display: none;
}

#PcLogo {
    width: auto;
    margin: auto;
    min-width: 207px;
    width: 12.625rem;
}

#PcMiniSearch {
    min-width: 522px;
    width: 60%;
}

#PcLogin {
    margin: auto;
    margin-top: 24px;
    min-width: 232px;
    width: 16rem;
}

#PcLogin:first-child {
    justify-content: flex-end;
    margin: auto;
    margin-left: 24px;
}

#middlePart {
    margin: auto;
    display: flex;
    width: 90%;
}

#left {
    width: auto;
    margin: auto;
    margin-left: 13px;
    margin-right: 13px;
    margin-top: 0;
    min-width: 207px;
    width: 12.625rem;
}

@media only screen and (min-width: 1815px) {
    #left {
        margin-left: 6%;
    }
}

#center {
    margin: auto;
    margin-top: 0;
    margin-left: 13px;
    margin-right: 13px;
    min-width: 493px;
    width: 60%;
}

#center {
    margin-top: 50px;
}

#right {
    margin: auto;
    margin-left: 13px;
    margin-right: 13px;
    margin-top: 50px;
    min-width: 232px;
    width: 12.625rem;
}

.genericBody {
    display: flex;
    flex-wrap: wrap;
}

#offerItems_itemsBody {
    display: flex;
    flex-wrap: wrap;
}

#PcShowStaticContentNo1 {
    display: inline-flex;
    margin: auto;
    justify-content: center;
    background: #ffffff3b;
    width: 100%;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .1);
}

#PcShowStaticContentNo1 p {
    margin: auto;
}

#slides {
    display: flex;
    position: relative;
    justify-content: center;
    align-items: flex-end;
    overflow: hidden;
    height: 190px;
    min-width: 493px;
    width: 100%;
    background: #ffffff3b;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .1);
}

.sitePathPath {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sitePathPath .priceInfo {
    flex: 0 0 20%;
}

.sitePathPath .s-bulletin .s-bulletin__content {
    flex: 0 0 auto;
    max-width: 100%;
}

.slides_container {
    overflow: hidden;
    position: relative;
    display: flex;
}

.slides_control {
    position: relative;
    width: unset !important;
    height: unset !important;
    left: 0 !important;
}

.slides_item {
    position: relative !important;
    left: 0 !important;
}

#slides .next {
    display: flex;
    position: absolute;
    left: 0px;
    top: 0px;
    right: auto;
}

#slides .prev {
    display: flex;
    position: absolute;
    right: 0px;
    top: 0px;
    left: auto;
}

#slides a.next>img,
#slides a.prev>img {
    border: 0;
    display: flex;
    width: 30px;
    overflow: hidden;
    height: auto;
    margin-top: -55px;
}

.pagination {
    position: absolute;
    width: auto;
    margin-left: 0px;
    right: 46%;
}

@media only screen and (max-width: 1015px) {
    .menuContainer {
        min-width: 990px;
    }

    #background {
        min-width: 990px;
    }

    #foot {
        min-width: 988px;
        padding-right: 0px;
        padding-left: 0px;
    }

    #footerAddress {
        min-width: 990px;
    }

    .cookieBar {
        min-width: 990px;
    }

    #foreground {
        margin-left: -35px;
    }
}

.complementaryItem_Body {
    display: flex;
    flex-wrap: wrap;
}

@media only screen and (max-width: 1315px) {

    .complementaryItem_Body .item_BoxBorderRight:nth-child(8n),
    .genericBody .item_BoxBorderRight:nth-child(4n),
    #offerItems_itemsBody .item_BoxBorderRight:nth-child(4n) {
        display: none;
    }
}

@media only screen and (min-width: 1316px) and (max-width: 1720px) {

    .complementaryItem_Body .item_BoxBorderRight:nth-child(8n),
    .genericBody .item_BoxBorderRight:nth-child(3n),
    #offerItems_itemsBody .item_BoxBorderRight:nth-child(3n) {
        display: none;
    }
}

@media only screen and (min-width: 1721px) and (max-width: 2200px) {

    .complementaryItem_Body .item_BoxBorderRight:nth-child(8n),
    .genericBody .item_BoxBorderRight:nth-child(8n),
    #offerItems_itemsBody .item_BoxBorderRight:nth-child(8n) {
        display: none;
    }
}

.item_type1Box {
    width: 230px;
    min-width: 230px;
    margin: auto;
}

.item_type2Box {
    width: 230px;
    min-width: 230px;
    margin: auto;
}

#itemDetail_container {
    display: flex;
    flex-wrap: wrap;
    position: relative;
}

#itemDetail_heading {
    padding-top: 20px;
    width: 100%;
    position: relative;
}

#itemDetail_leftSide {
    min-width: 225px;
    width: 30%;
    margin: auto;
    margin-top: 0;
}

#itemDetail_informationBox {
    min-width: 225px;
    width: 50%;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 10px;
}

@media only screen and (min-width: 1316px) and (max-width: 2200px) {
    #itemDetail_leftSide {
        min-width: 225px;
        width: 45%;
    }
}

#popUpDiv {
    top: 0% !important;
}

.someSortOfWrapper {
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
}

#itemDetail_outletLayer,
#itemDetail_campaignLayer,
#itemDetail_newProductLayer {
    top: 0;
    left: 0;
    display: none;
}

.item_line5 .item_imageBox5,
.item_imageBox5 {
    min-width: 120px;
    width: 20%;
}

.item_imageBox5 img {
    margin-top: 0px;
    width: 100%;
}

.s_product_item__wrapper {
    flex: 1 0 auto;
}

@media only screen and (min-width: 1400px) {
    .item_line5 form {
        display: flex;
    } 
}

.item_type5ButtonsBox .product-overview-buttons {
    width: 100%;
    display: flex;
    justify-content: flex-end;
}

.item_type5ButtonsBox .product-overview-buttons nvc-product-overview-buttons {
    margin-right: 0 !important;
}

.item_informationBox5 {
    display: flex;
    flex-direction: column;
    position: relative;
}

.item_type5ButtonsBox {
    position: relative;
    bottom: 0;
}

#itemDetail_imageBox,
#itemDetail_imageBox>img {
    min-width: 170px;
    width: 100%;
    height: auto;
}

.item_BoxBorderRight {
    opacity: .3;
}

.genericGrayTopLeft,
.genericGrayTopRight {
    display: none;
}

.genericGrayTopCenter {
    width: 100% !important;
}

.newsFrontPageElement {
    margin: auto;
}

.hidePageElement {
    visibility: hidden !important;
}

#PcOrderApprovalB2B,
#PcOrderWaitConfirmation,
#PcPurchaseCard,
#PcOrderPartDelivery,
#PcError,
#PcAuthoriseBudgetOrder,
#PcChangeAddress,
#PcCopyConfirmation,
#PcDocumentCopy,
#PcEditUser,
#PcImportList,
#PcImportListResults,
#PcInternalItemDetailAnswer,
#PcItemsReplace,
#PcMailingList,
#PcNewUser,
#PcOrderListPrint,
#PcOrdersToApprove,
#PcSalesBomsItems,
#PcSAPOrder,
#PcSAPOrderPrint,
#PcSentMail,
#PcShowContent,
#PcUserCustomers,
#PcUserCustomerSetup,
#PcReturnClaimForm {
    width: 491px;
    min-width: 491px;
    margin: auto;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

#PcOrderProgress {
    display: block;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

[id*='Pc'] {
    transition: all 0.28s ease-in-out;
}

#PcMiniAlternativeItems .push_pushBody.single-item {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#PcPush .single-item-container {
    padding: 5px;
}

#PcControlOrderHeadBottom,
#PcControlOrderHeadTop {
    display: flex;
    flex-direction: column;
    position: relative;
    justify-content: center;
    align-items: center;
    padding-bottom: 10px;
}

#PcControlOrderHeadBottom,
#PcControlOrderHeadTop {
    width: 100%;
}

#PcControlOrderHeadBottom {
    margin-top: 50px;
    justify-content: space-between;
}

#PcControlOrderHeadBottom .shoppingCart_next,
#PcControlOrderHeadTop .shoppingCart_next {
    align-self: flex-end;
}

#PcControlOrderHeadTop #PcControlOrderHeadTopTitle {
    width: auto;
    margin-left: 0px;
    font-weight: bold;
    color: #003958;
}

#PcControlOrderHeadBottom .controlOrder_NextPage,
#PcControlOrderHeadBottom .controlOrder_PreviousPage,
#PcControlOrderHeadTop .controlOrder_NextPage,
#PcControlOrderHeadTop .controlOrder_PreviousPage {
    margin-top: -25px;
}

#PcControlOrderHeadBottom .controlOrder_NextPage,
#PcControlOrderHeadTop .controlOrder_NextPage {
    margin-right: 25px;
    align-self: flex-end;
    width: initial;
    height: initial;
}

#PcControlOrderHeadBottom .controlOrder_PreviousPage,
#PcControlOrderHeadTop .controlOrder_PreviousPage {
    margin-left: 25px;
    align-self: baseline;
    width: initial;
    height: initial;
}

#PcControlOrderHeadBottom .controlOrder_NextPage .shoppingCart_next,
#PcControlOrderHeadTop .controlOrder_NextPage .shoppingCart_next {
    margin-left: 0px;
}

#PcControlOrderHeadBottom .controlOrder_NextPage .shoppingCart_previous #PcControlOrderHeadTop .controlOrder_NextPage .shoppingCart_previous {
    width: auto;
    margin-left: 0px;
}

#PcControlOrderHeadInvoiceAddress .genericRow,
#PcControlOrderHeadDeliveryAddress .genericRow {
    width: 100%;
    display: inline-flex;
    flex-direction: row;
}

#PcControlOrderHeadInvoiceAddress .genericRow select,
#PcControlOrderHeadDeliveryAddress .genericRow select {
    min-width: 325px;
    width: 88%;
}

#PcControlOrderHeadInvoiceAddress .genericRow .genericElementTxt,
#PcControlOrderHeadDeliveryAddress .genericRow .genericElementTxt {
    min-width: 136px;
    max-width: 136px;
    text-align: right;
}

#PcControlOrderHeadInvoiceAddress .genericRow .genericElementInput,
#PcControlOrderHeadDeliveryAddress .genericRow .genericElementInput {
    width: 100%;
}

#PcControlOrderHeadInvoiceAddress .genericRow .genericElementInput .orderApproval_LongField,
#PcControlOrderHeadDeliveryAddress .genericRow .genericElementInput .orderApproval_LongField {
    width: 84%;
    min-width: 300px;
}

#PcControlOrderHead .genericRow {
    display: inline-flex
}

#PcNewCustomerViaCustomerSupport .form_formBodyTransparent input,
#PcNewCustomerViaCustomerSupport .form_formBodyTransparent select,
#PcNewCustomerViaCustomerSupport .form_formBodyTransparent textarea,
#PcNewCustomerViaCustomerSupport textarea,
#PcFirstUser .form_formBodyTransparent input,
#PcFirstUser .form_formBodyTransparent select,
#PcFirstUser .form_formBodyTransparent textarea,
#PcFirstUser textarea,	
#PcNewCustomer .genericRow .genericElementInput input,
#PcNewCustomer .genericRow select,
#PcNewCustomer .genericRow textarea,
#PcNewCustomer textarea,	
#PcSuperUserProfile .genericRow .genericElementInput input,
#PcSuperUserProfile .genericRow select,
#PcSuperUserProfile .genericRow textarea,
#PcSuperUserProfile textarea,	
#PcCustomerProfile .genericRow .genericElementInput input,
#PcCustomerProfile .genericRow select,
#PcCustomerProfile .genericRow textarea,
#PcCustomerProfile textarea,
#PcUserList .genericRow .genericElementInput input,
#PcUserList .genericRow select,
#PcUserList .genericRow textarea,
#PcUserList textarea,
#PcProfileType .genericRow .genericElementInput input,
#PcProfileType .genericRow select,
#PcProfileType .genericRow textarea,
#PcProfileType textarea,
#PcUserProfile .genericRow .genericElementInput input,
#PcUserProfile .genericRow select,
#PcUserProfile .genericRow textarea,
#PcUserProfile textarea,
#PcStatisticsCriteria .PcStatisticsCriteriaElement input,
#PcStatisticsCriteria select,
#PcFeedback .genericRow .genericElementInput input,
#PcFeedback .genericRow select,
#PcFeedback .genericRow textarea,
#PcFeedback textarea,
#PcOrderListHead .genericRow .genericElementInput input,
#PcOrderListHead .genericRow select,
#PcOrderListHead .genericRow textarea,
#PcOrderListHead textarea,
#PcCustomerAccountInfoHead .genericRow .genericElementInput input,
#PcCustomerAccountInfoHead .genericRow select,
#PcCustomerAccountInfoHead .genericRow textarea,
#PcCustomerAccountInfoHead textarea,
#PcCustomerAccountInfo .genericRow .genericElementInput input,
#PcCustomerAccountInfo .genericRow select,
#PcCustomerAccountInfo .genericRow textarea,
#PcCustomerAccountInfo textarea,
#PcSAPBackOrderHead .genericRow .genericElementInput input,
#PcSAPBackOrderHead .genericRow select,
#PcSAPBackOrderHead .genericRow textarea,
#PcSAPBackOrderHead textarea,
#PcSAPBackOrder .genericRow .genericElementInput input,
#PcSAPBackOrder .genericRow select,
#PcSAPBackOrder .genericRow textarea,
#PcSAPBackOrder textarea,
#PcControlOrderHead .genericRow .genericElementInput input,
#PcControlOrderHead .genericRow select,
#PcControlOrderHead .genericRow textarea,
#PcRegisterCustomers form input,
#PcRegisterCustomers form select,
#PcRegisterCustomers form textarea {
    padding-left: .75rem;
    padding-right: .75rem;
    padding-top: .25rem;
    padding-bottom: .25rem;
    outline: 0;
    border-radius: .125rem;
    border: 1px solid transparent;
}

#PcNewCustomerViaCustomerSupport .form_formBodyTransparent input,
#PcNewCustomerViaCustomerSupport .form_formBodyTransparent select,
#PcNewCustomerViaCustomerSupport .form_formBodyTransparent textarea,
#PcNewCustomerViaCustomerSupport textarea,
#PcFirstUser .form_formBodyTransparent input,
#PcFirstUser .form_formBodyTransparent select,
#PcFirstUser .form_formBodyTransparent textarea,
#PcFirstUser textarea,
#PcNewCustomer .genericRow .genericElementInput input,
#PcNewCustomer .genericRow select,
#PcNewCustomer .genericRow textarea,
#PcNewCustomer textarea,
#PcSuperUserProfile .genericRow .genericElementInput input,
#PcSuperUserProfile .genericRow select,
#PcSuperUserProfile .genericRow textarea,
#PcSuperUserProfile textarea,
#PcCustomerProfile .genericRow .genericElementInput input,
#PcCustomerProfile .genericRow select,
#PcCustomerProfile .genericRow textarea,
#PcCustomerProfile textarea,
#PcUserList .genericRow .genericElementInput input,
#PcUserList .genericRow select,
#PcUserList .genericRow textarea,
#PcUserList textarea,
#PcProfileType .genericRow .genericElementInput input,
#PcProfileType .genericRow select,
#PcProfileType .genericRow textarea,
#PcProfileType textarea,
#PcUserProfile .genericRow .genericElementInput input,
#PcUserProfile .genericRow select,
#PcUserProfile .genericRow textarea,
#PcUserProfile textarea,
#PcStatisticsCriteria .PcStatisticsCriteriaElement input,
#PcStatisticsCriteria select,
#PcOrderListHead .genericRow .genericElementInput input,
#PcOrderListHead .genericRow select,
#PcOrderListHead .genericRow textarea,
#PcOrderListHead textarea,
#PcCustomerAccountInfoHead .genericRow .genericElementInput input,
#PcCustomerAccountInfoHead .genericRow select,
#PcCustomerAccountInfoHead .genericRow textarea,
#PcCustomerAccountInfoHead textarea,
#PcCustomerAccountInfo .genericRow .genericElementInput input,
#PcCustomerAccountInfo .genericRow select,
#PcCustomerAccountInfo .genericRow textarea,
#PcCustomerAccountInfo textarea,
#PcSAPBackOrderHead .genericRow .genericElementInput input,
#PcSAPBackOrderHead .genericRow select,
#PcSAPBackOrderHead .genericRow textarea,
#PcSAPBackOrderHead textarea,
#PcSAPBackOrder .genericRow .genericElementInput input,
#PcSAPBackOrder .genericRow select,
#PcSAPBackOrder .genericRow textarea,
#PcSAPBackOrder textarea,
#PcFeedback .genericRow .genericElementInput input,
#PcFeedback .genericRow select,
#PcFeedback .genericRow textarea,
#PcFeedback textarea,
#PcRegisterCustomers form input,
#PcRegisterCustomers form select,
#PcRegisterCustomers form textarea {
    border: 1px solid #d4d4d4;
}

#PcNewCustomerViaCustomerSupport .genericRow .genericElementInput input:disabled,
#PcNewCustomer .genericRow .genericElementInput input:disabled,
#PcSuperUserProfile .genericRow .genericElementInput input:disabled,
#PcCustomerProfile .genericRow .genericElementInput input:disabled,
#PcUserList .genericRow .genericElementInput input:disabled,
#PcProfileType .genericRow .genericElementInput input:disabled,
#PcUserProfile .genericRow .genericElementInput input:disabled,
#PcStatisticsCriteria .PcStatisticsCriteriaElement input:disabled,
#PcOrderListHead .genericRow .genericElementInput input:disabled,
#PcFeedback .genericRow .genericElementInput input:disabled,
#PcControlOrderHead .genericRow .genericElementInput input:disabled {
    border: 1px solid #e0e0e0;
}

#PcNewCustomerViaCustomerSupport .genericRow .genericElementInput input,
#PcNewCustomer .genericRow .genericElementInput input,
#PcSuperUserProfile .genericRow .genericElementInput input,
#PcCustomerProfile .genericRow .genericElementInput input,
#PcUserList .genericRow .genericElementInput input,
#PcProfileType .genericRow .genericElementInput input,
#PcUserProfile .genericRow .genericElementInput input,
#PcStatisticsCriteria .PcStatisticsCriteriaElement input,
#PcOrderListHead .genericRow .genericElementInput input,
#PcFeedback .genericRow .genericElementInput input,
#PcCustomerAccountInfoHead .genericRow .genericElementInput input:disabled,
#PcCustomerAccountInfo .genericRow .genericElementInput input:disabled,
#PcSAPBackOrderHead .genericRow .genericElementInput input:disabled,
#PcSAPBackOrder .genericRow .genericElementInput input:disabled,
#PcControlOrderHead .genericRow .genericElementInput input,
#PcImportListResults input {
    border: 1px solid #d4d4d4;
}

#PcNewCustomerViaCustomerSupport .genericRow textarea,
#PcNewCustomer .genericRow textarea,
#PcSuperUserProfile .genericRow textarea,
#PcCustomerProfile .genericRow textarea,
#PcUserList .genericRow textarea,
#PcProfileType .genericRow textarea,
#PcUserProfile .genericRow textarea,
#PcFeedback .genericRow textarea,
#PcCustomerAccountInfoHead .genericRow .genericElementInput input,
#PcCustomerAccountInfo .genericRow .genericElementInput input,
#PcSAPBackOrderHead .genericRow .genericElementInput input,
#PcSAPBackOrder .genericRow .genericElementInput input,
#PcControlOrderHead .genericRow textarea {
    border: 1px solid #d4d4d4;
}

#PcNewCustomerViaCustomerSupport .genericRow,
#PcNewCustomer .genericRow,
#PcSuperUserProfile .genericRow,
#PcCustomerProfile .genericRow,
#PcUserList .genericRow,
#PcProfileType .genericRow,
#PcUserProfile .genericRow,
#PcFeedback .genericRow,
#PcControlOrderHead .genericRow {
    width: 100%
}

#PcNewCustomerViaCustomerSupport .genericRow .genericElementTxt,
#PcNewCustomer .genericRow .genericElementTxt,
#PcSuperUserProfile .genericRow .genericElementTxt,
#PcCustomerProfile .genericRow .genericElementTxt,
#PcUserList .genericRow .genericElementTxt,
#PcProfileType .genericRow .genericElementTxt,
#PcUserProfile .genericRow .genericElementTxt,
#PcFeedback .genericRow .genericElementTxt,
#PcControlOrderHead .genericRow .genericElementTxt {
    margin: auto;
    margin-left: 0;
    margin-right: 0;
    text-align: end;
}

#PcNewCustomerViaCustomerSupport .genericRow,
#PcNewCustomer .genericRow,
#PcSuperUserProfile .genericRow,
#PcCustomerProfile .genericRow,
#PcUserList .genericRow,
#PcProfileType .genericRow,
#PcUserProfile .genericRow,
#PcStatisticsCriteria .PcStatisticsCriteriaRow,
#PcOrderListHead .genericRow,
#PcCustomerAccountInfoHead .genericRow,
#PcCustomerAccountInfo .genericRow,
#PcSAPBackOrderHead .genericRow,
#PcSAPBackOrder .genericRow,
#PcFeedback .genericRow {
    display: block;
    max-width: 490px;
}


#PcStatisticsCriteria #PcStatisticsCriteriaTitle {
    margin-left: 5px;
}

#PcStatisticsResult #PcStatisticsResultBody,
#PcStatisticsCriteria form,
#PcCustomerAccountInfoHead form,
#PcCustomerAccountInfo form,
#PcOrderToApprove form,
#PcSAPBackOrderHead form,
#PcSAPBackOrder form,
#PcOrderListHead form,
#PcRegisterCustomers .genericGrayTopCenter,
#PcRegisterCustomers form,
#PcRequestNewPassword form,
#PcAuthoriseBudgetOrders form,
#PcAuthoriseBudgetOrders .genericGrayTopCenter,
#PcRequestNewPassword form,
#PcSearchParams form {
    margin: auto;
    max-width: 490px;
}

#PcNewCustomerViaCustomerSupport form,
#PcNewCustomer form,
#PcSuperUserProfile form,
#PcCustomerProfile form,
#PcUserList form,
#PcProfileType form,
#PcUserProfile form,
#PcFeedback .form_formBody {
    display: flex;
    margin: auto;
    max-width: 490px;
}

#PcRegisterCustomers form {
    padding: 10px;
}

#PcRegisterCustomers .genericGrayTopCenter {
    max-width: 100%;
}

#PcRegisterCustomers form input,
#PcRegisterCustomers form select{
    display: inline-flex;
    justify-content: center;
}

#PcFirstUser .form_formContainer {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

#PcFirstUser .form_formBodyTransparent,
#PcFirstUser .form_formTop {
  width: 493px;
}

#PcFirstUser .form_formBodyTransparent input {
  margin-bottom: 10px;
}

#PcFirstUser fieldset {
  border: 1px solid #e4e4e4;
  border-radius: 2px;
}

#PcFirstUser .send_rollover {
  justify-content: center;
  display: flex;
}

#PcNewCustomerViaCustomerSupport textarea,
#PcNewCustomer textarea,
#PcSuperUserProfile textarea,
#PcCustomerProfile textarea,
#PcUserList textarea,
#PcProfileType textarea,
#PcUserProfile textarea,
#PcFeedback textarea {
    margin-left: 0px;
    padding-right: .35rem;
}

#PcNewCustomerViaCustomerSupport .genericRow .genericElementTxt,
#PcNewCustomer .genericRow .genericElementTxt,
#PcSuperUserProfile .genericRow .genericElementTxt,
#PcCustomerProfile .genericRow .genericElementTxt,
#PcUserList .genericRow .genericElementTxt,
#PcProfileType .genericRow .genericElementTxt,
#PcUserProfile .genericRow .genericElementTxt,
#PcFeedback .genericRow .genericElementTxt {
    vertical-align: middle;
}

#PcNewCustomerViaCustomerSupport,
#PcNewCustomer,
#PcSuperUserProfile,
#PcCustomerProfile,
#PcUserList,
#PcProfileType,
#PcUserProfile,
#PcFeedback {
    overflow: hidden;
}

#PcNewCustomerViaCustomerSupport .submitWrapper,
#PcNewCustomer .submitWrapper,
#PcSuperUserProfile .submitWrapper,
#PcCustomerProfile .submitWrapper,
#PcUserList .submitWrapper,
#PcProfileType .submitWrapper,
#PcUserProfile .submitWrapper,
#PcFeedback .submitWrapper {
    margin-left: 350px;
    margin-top:20px;
    margin-bottom:20px;
}

#PcNewCustomerViaCustomerSupport select,
#PcNewCustomer select,
#PcSuperUserProfile select,
#PcSuperUserProfile textarea,
#PcCustomerProfile select,
#PcCustomerProfile textarea,
#PcUserList select,
#PcUserList textarea,
#PcProfileType select,
#PcProfileType textarea,
#PcUserProfile select,
#PcUserProfile textarea,
#PcFeedback select,
#PcFeedback textarea {
    max-width: 362px;
    min-width: 228px;
    min-height: 26px;
}

#PcNewCustomerViaCustomerSupport select,
#PcNewCustomer select,
#PcSuperUserProfile select,
#PcCustomerProfile select,
#PcUserList select,
#PcProfileType select,
#PcUserProfile select,
#PcFeedback select {
    min-width: 248px;
}

#PcUserList .inline {
	width: 100%;
}

#PcUserList .showUserSettings_rollover {
    margin: 10px;
    margin-right: 20px;
    float: right;
}

#PcUserList select {
    margin-left: 31px;
}

#PcShowOrganisationBanner img {
    height: auto;
    width: 100%;
    display: block;
}

#PcUserList,
#PcSuperUserProfile {
    border-color: #efefef;
}

#PcSuperUserProfile .buttonSave_rollover,
#PcUserProfile .buttonSave_rollover {
    position: relative;
    right: 70px;
    margin: 10px;
}

#PcFeedback .submitWrapper {
    margin-left: 350px;
    margin-top:20px;
    margin-bottom:20px;
}

#PcFeedback .form_formBody {
    display: flex;
    margin: auto;
    max-width: 535px;
}

#PcControlOrderHead {
    overflow: hidden;
}

#PcControlOrderHead .HardStopBanner_1 {
    margin: auto;
    display: flex;
    position: relative;
    border-radius: 2px;
}

#PcControlOrderHead #ControlOrderHardStop {
    margin-top: 0;
    padding: 10px;
}

#PcOrderProgress,
#PcImportListResults {
    min-width: 493px;
    width: 100%;
}


#PcShoppingList #shoppingCart_Top,
#PcShoppingCart #shoppingCart_Top {
    width: 100%;
}

#PcShoppingList #shopping-cart-top,
#PcShoppingCart #shopping-cart-top {
    padding-bottom: 10px
}

#PcShoppingList .shoppingCart_itemRow .shoppingCart_NumberOfUnits {
    margin-left: 7px;
}

@media only screen and (min-width: 1115px) {

    #PcShoppingList .shoppingCart_CommentField,
    #PcShoppingCart .shoppingCart_CommentField {
        margin-left: 0px
    }

    #PcShoppingList .shoppingCart_itemRow,
    #PcShoppingCart .shoppingCart_itemRow {
        display: flex;
        flex-wrap: wrap;
        align-items: baseline;
    }

    #PcShoppingList #shoppingCart_Header,
    #PcShoppingCart #shoppingCart_Header {
        display: flex;
        align-items: center
    }

    #PcShoppingList .shoppingCart_ItemInfo {
        width: 39%
    }
}

@media only screen and (min-width: 1315px) {

    #PcShoppingList #shoppingCart_Header,
    #PcShoppingCart #shoppingCart_Header {
        display: flex;
    }
}

@media only screen and (min-width: 1715px) {

    #PcShoppingList .shoppingCart_itemNumberAndComment,
    #PcShoppingList [id*='shoppingCartEntryCommentDiv_'],
    #PcShoppingCart .shoppingCart_itemNumberAndComment,
    #PcShoppingCart [id*='shoppingCartEntryCommentDiv_'] {
        margin: 0% 1%;
        width: 8%
    }

    #PcShoppingList .shoppingCart_ItemInfo {
        margin: 0% 1%;
        width: 38%
    }
}

#PcShoppingList .shoppingCart_CommentInactive
#PcShoppingCart .shoppingCart_CommentInactive {
    cursor: pointer;
}

#PcShoppingList #shoppingCart_Top>div:first-child,
#PcShoppingCart #shoppingCart_Top>div:first-child {
    width: 100%;
    display: inline-flex;
    position: relative;
    margin-left: auto !important;
    padding-left: 25px;
    padding-right: 25px;
    align-items: center;
}

#PcShoppingList #shoppingCart_Top div:first-child>div:last-child, 
#PcShoppingCart #shoppingCart_Top div:first-child>div:last-child {
    position: relative;
    display: inline-flex;
    margin: auto !important;
    margin-right: 35px !important;
}

#shoppingCart_Top div:first-child>div:last-child>div:first-child,
#PcShoppingList .shoppingCartBottom_NavigateBlock>div:last-child>div:first-child,
#PcShoppingCart .shoppingCartBottom_NavigateBlock>div:last-child>div:first-child {
    margin-left: auto !important;
}

#PcShoppingList .shoppingCartTop_ButtonsRow,
#PcShoppingCart .shoppingCartTop_ButtonsRow {
    width: 100%;
    display: inline-flex;
}

#PcShoppingList .shoppingCartTop_ButtonsRow>#shoppingCart_DisplayLinesSelect,
#PcShoppingCart .shoppingCartTop_ButtonsRow>#shoppingCart_DisplayLinesSelect {
    margin: auto;
    margin-right: 35px;
}

#PcShoppingList .shoppingCartBottom_NavigateBlock,
#PcShoppingCart .shoppingCartBottom_NavigateBlock {
    position: relative;
}

#PcShoppingList .shoppingCartBottom_NavigateBlock>div:last-child,
#PcShoppingCart .shoppingCartBottom_NavigateBlock>div:last-child {
    display: inline-flex;
    justify-self: flex-end;
    right: 25px;
    position: absolute;
}

#PcShoppingList #shoppingCart_Top > * {
    margin: 35px 0 0 25px !important;
}

#PcShoppingList #shoppingList_DisplayOptions {
    display: flex;
    position: relative;
    justify-content: space-between;
    padding-right: 20px;
}

#PcShoppingList .shoppingList_ButtonsRow {
    display: flex;
    position: relative;
    justify-content: space-around;
    padding-bottom: 20px;
}

#PcOrderApproval #orderApproval_Body {
    width: 100%;
}

#PcOrderApproval .orderContactInformation {
    width: 493px;
}

#PcOrderApproval .orderWrappingBox {
    margin: auto;
    width: 493px;
}

#PcOrderApproval .orderApproval_ItemInfo {
    display: flex;
    flex-wrap: wrap;
    justify-items: center;
}

#PcOrderApproval .orderApproval_Row {
    width: 100%;
    display: flex;
    justify-items: center;
}

#PcOrderApproval .orderApproval_ColumnUnitsDeliveryTitle_Row {
    flex-direction: row;
    justify-items: center;
}

#PcOrderApproval .orderApproval_ColumnUnitsDeliveryTitle_Row.unitsDeliveryTitle {
    margin-top: 10px;
    font-size: .75rem;
}

#PcOrderApproval .orderApproval_ColumnUnitsDeliveryTitle,
#PcOrderApproval .orderApproval_ColumnItemPrice,
#PcOrderApproval .orderApproval_ColumnItemNumber {
    flex-direction: column;
    margin: auto;
    margin-top: 0px;
    font-size: .75rem;
}

#PcOrderApproval .orderApproval_ColumnUnitsDeliveryTitle,
#PcOrderApproval #shoppingCart_HeaderTitle {
    min-width: 272px;
}

#PcOrderApproval .orderApproval_ItemTitle {
    width: auto;
}

#PcOrderApproval .orderApproval_DeliveryTime,
#PcOrderApproval .orderApproval_Units,
#PcOrderApproval .orderApproval_ItemTitle {
    margin-left: 0;
    font-size: 0.77rem;
}

#PcOrderApproval #orderApproval_Body .hr {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    height: 1px;
    border-bottom: 1px solid #B2B2B2;
    opacity: 0.5
}

#PcOrderApproval #shoppingCart_Header {
    display: flex;
    flex-wrap: wrap;
    justify-items: center;
    width: 100%;
}

#PcOrderApproval #shoppingCart_HeaderNumber,
#PcOrderApproval #shoppingCart_HeaderTitle,
#PcOrderApproval .orderApproval_ItemNumber {
    margin-left: 0px;
    text-align: center;
    justify-items: center;
}

#PcOrderApproval #shoppingCart_HeaderNumber,
#PcOrderApproval .orderApproval_ItemNumber {
    width: 100px;
}

#PcOrderApproval #shoppingCart_HeaderNumber a,
#PcOrderApproval #shoppingCart_HeaderTitle a {
    margin: auto;
}

#PcOrderApproval #shoppingCart_HeaderPrice,
#PcOrderApproval .orderApproval_ItemPrice {
    width: 95px;
    margin-left: 0px;
    text-align: end;
    justify-content: flex-end;
}

#PcOrderApproval #shoppingCart_Header div {
    display: flex;
    margin-left: auto;
    margin-right: auto;
}

#PcOrderApproval #orderApproval_TotalSum {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
}

#PcOrderApproval .order_Label {
    display: inline-flex;
    justify-content: flex-end;
    padding-bottom: 10px;
}

#PcOrderApproval .order_CustomerData {
    display: inline-flex;
}

#PcOrderApproval #orderApproval_CustomerInfo {
    display: flex;
    flex-wrap: wrap;
    justify-items: center;
    padding: 0;
}

#PcOrderApproval .minimumOrder {
    width: 100%;
    text-align: center;
    padding-top: 20px;
}

#PcOrderApproval .softStopBanner {
    width: 100%;
    display: flex;
    margin: auto;
    justify-content: center;
    padding-bottom: 20px;
}

#PcOrderApproval .softStopBanner img {
    width: 100%;
    height: auto;
}

#PcOrderApproval #shoppingCart_Top {
    width: 100%;
}

#PcOrderApproval #shoppingCart_Top {
    display: flex;
    flex-direction: column;
    position: relative;
    justify-items: center;
    align-items: center;
    padding-bottom: 10px;
}

#PcOrderApproval #shoppingCart_Top #shoppingCart_TopTitle {
    width: auto;
    margin-left: 0px;
    font-weight: bold;
    color: #003958;
}

#PcOrderApproval #shoppingCart_TopTitle {
    display: inline-block;
    zoom: 1;
    width: 230px;
    height: 50px;
    font-size: 19px;
    margin-left: 130px;
    margin-top: 13px;
}

#shoppingCart_TopTitle {
    width: auto;
}

@media only screen and (max-width: 1105px) {

    #PcOrderApproval .orderApproval_ColumnItemPrice,
    #PcOrderApproval #shoppingCart_HeaderPrice {
        margin-right: 20px;
    }

    #PcOrderApproval .orderApproval_ColumnItemPrice,
    #PcOrderApproval #shoppingCart_HeaderPrice {
        margin-right: 20px !important;
    }

    #PcOrderApproval .order_CustomerData {
        word-break: break-all;
    }
}

#PcOrderApproval #shoppingCart_Bottom,
#PcOrderApproval #shoppingCart_Top {
    width: 100%;
    position: relative;
}

#PcOrderApproval #shoppingCart_Bottom .orderApproval_ConfirmButton,
#PcOrderApproval #shoppingCart_Top .orderApproval_ConfirmButton {
    margin-right: 20px;
    align-self: flex-end;
}

#PcOrderApproval .orderApproval_ConfirmButton {
    width: auto;
    height: 25px;
    vertical-align: top;
}

#PcOrderApproval #shoppingCart_Bottom .orderApproval_PreviousPage,
#PcOrderApproval #shoppingCart_Top .orderApproval_PreviousPage {
    margin-left: 25px;
    align-self: baseline;
}

#PcOrderApproval .orderApproval_PreviousPage {
    width: auto !important;
    height: 20px;
    margin-left: 15px !important;
}

#PcOrderApproval #shoppingCart_Bottom .orderApproval_ConfirmButton {
    right: 0px;
    position: absolute;
    margin-top: -20px;
}

#PcOrderApproval #shoppingCart_Top .orderApproval_Confirm {
    right: 0px;
    position: absolute;
    top: 0px;
    margin-top: 55px;
}

#PcOrderApproval #shoppingCart_Bottom .orderApproval_PreviousPage {
    margin-top: 0px !important;
}

#PcOrderConfirmation .form_formHead {
    width: 493px;
    margin: auto;
}

#PcOrderConfirmation .form_formContainer {
    padding: 5px;
    padding-left: 0px;
    padding-right: 0px;
    width: 99.5%;
    margin: auto;
    margin-right: 0px;
}

#PcOrderConfirmation #shoppingCart_Header {
    width: 100%;
    justify-content: center;
    display: flex;
}

#PcOrderConfirmation .orderApproval_Row {
    width: 100%;
    display: flex;
    justify-items: center;
}

#PcOrderConfirmation .orderApproval_ItemInfo {
    text-align: center;
}

#PcOrderConfirmation .orderApproval_ColumnUnitsDeliveryTitle,
#PcOrderConfirmation #shoppingCart_HeaderTitle {
    min-width: 272px;
}

#PcOrderConfirmation .orderApproval_DeliveryTime,
#PcOrderConfirmation .orderApproval_Units,
#PcOrderConfirmation .orderApproval_ItemTitle {
    margin-left: 0;
    font-size: 0.77rem;
}

#PcOrderConfirmation .hr {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    height: 1px;
    border-bottom: 1px solid #B2B2B2;
    opacity: 0.5
}

#PcOrderConfirmation #shoppingCart_HeaderNumber,
#PcOrderConfirmation .orderApproval_ItemNumber {
    width: 100px;
}

#PcOrderConfirmation #shoppingCart_HeaderNumber span,
#PcOrderConfirmation #shoppingCart_HeaderTitle span {
    margin: auto;
}

#PcOrderConfirmation #shoppingCart_HeaderPrice,
#PcOrderConfirmation .orderApproval_ItemPrice {
    width: 80px;
    margin-left: 0px;
    text-align: end;
    justify-content: flex-end;
}

#PcOrderConfirmation #shoppingCart_Header div {
    display: inline-flex;
    margin-left: auto;
    margin-right: auto;
}

#PcOrderConfirmation .order_Label {
    display: inline-flex;
    justify-content: flex-end;
    padding-bottom: 10px;
}

#PcOrderConfirmation .orderApproval_ColumnUnitsDeliveryTitle,
#PcOrderConfirmation .orderApproval_ColumnItemPrice,
#PcOrderConfirmation .orderApproval_ColumnItemNumber {
    flex-direction: column;
    margin: auto;
    margin-top: 0px;
    font-size: .75rem;
}

#PcOrderConfirmation .orderApproval_ColumnUnitsDeliveryTitle_Row {
    flex-direction: row;
    justify-items: center;
    text-align: initial;
}

#PcOrderConfirmation .orderApproval_ColumnUnitsDeliveryTitle_Row.unitsDeliveryTitle {
    margin-top: 10px;
    font-size: .75rem;
}

@media only screen and (max-width: 1105px) {

    #PcOrderConfirmation .orderApproval_ColumnItemPrice,
    #PcOrderConfirmation #shoppingCart_HeaderPrice {
        margin-right: 20px;
    }

    #PcOrderConfirmation .orderApproval_ColumnItemPrice,
    #PcOrderConfirmation #shoppingCart_HeaderPrice {
        margin-right: 20px !important;
    }

    #PcOrderConfirmation .order_CustomerData {
        word-break: break-all;
    }
}

.genericBody {
    padding-bottom: 10px;
}

[class*='product-details-popover'] .item_imageBox5 {
    width: 100%;
}
.item_informationBox5 {
    width: 100%;
}
#PcStatisticsResultBody {
    margin: auto;
    max-width: 100%;
}

table.statistics-table {
    font-size: 16px;
    border-collapse: collapse;
    background-color: #fff;
    width: 100%;
    max-width: 100%;
    table-layout: fixed;
    border: 1px solid #dcdfe6;
    font-size: inherit;
}

.statistics-table.bordered td,
.statistics-table.bordered th {
    border: 1px solid #dcdfe6;
}

.statistics-table th {
    padding: 0.75em 1.5em 0.75em 0.75em;
    vertical-align: middle;
    position: relative;
}

.statistics-table th {
    color: #606266;
    vertical-align: bottom;
    border-bottom: 1px solid #dcdfe6;
    padding-right: 1.5em;
    background: linear-gradient(#f4f5f8, #f1f3f6);
}

.statistics-table.bordered td,
.statistics-table.bordered th {
    border: 1px solid #dcdfe6;
}

table.statistics-table td {
    padding: 0.75em;
    vertical-align: top;
    border-bottom: 1px solid #dcdfe6;
    color: #606266;
    word-break: break-word;
}

.statistics-responsive {
    width: 100%;
    overflow-x: auto;
    position: relative;
}

.PcStatisticsCriteriaElement [name*='sortColumn'] {
    max-width: 155px;
}

#PcOrderApprovalB2B {
    text-align: center;
}

#PcOrderList,
#PcSAPOrder,
#PcReturnClaimForm {
    width: 100%;
}

#PcOrderList .genericRow,
#PcCustomerAccountInfo .genericRow,
#PcSAPBackOrder .genericRow,
#PcSAPOrder .genericRow {
    min-width: 493px;
    max-width: 670px;
}

#PcOrderList .genericSmallerRow,
#PcCustomerAccountInfo .genericRow,
#PcSAPBackOrder .genericRow,
#PcSAPOrder .genericSmallerRow {
    min-width: 493px;
}

@media (min-width: 2881px) and (max-width: 3280px) {
    #PcOrderList .genericRow,
    #PcCustomerAccountInfo .genericRow,
    #PcSAPBackOrder .genericRow,
    #PcSAPOrder .genericRow {
        margin-left: 38%;
    }
    #PcOrderList .genericSmallerRow,
    #PcCustomerAccountInfo .genericSmallerRow,
    #PcSAPBackOrder .genericSmallerRow,
    #PcSAPOrder .genericSmallerRow {
        padding-left: 38%;
    }
}

@media (min-width: 2381px) and (max-width: 2880px) {
    #PcOrderList .genericRow,
    #PcCustomerAccountInfo .genericRow,
    #PcSAPBackOrder .genericRow,
    #PcSAPOrder .genericRow {
        margin-left: 33%;
    }
    #PcOrderList .genericSmallerRow,
    #PcCustomerAccountInfo .genericSmallerRow,
    #PcSAPBackOrder .genericSmallerRow,
    #PcSAPOrder .genericSmallerRow {
        padding-left: 33%;
    }
}

@media (min-width: 1981px) and (max-width: 2380px) {
    #PcOrderList .genericRow,
    #PcCustomerAccountInfo .genericRow,
    #PcSAPBackOrder .genericRow,
    #PcSAPOrder .genericRow {
        margin-left: 30%;
    }
    #PcOrderList .genericSmallerRow,
    #PcCustomerAccountInfo .genericSmallerRow,
    #PcSAPBackOrder .genericSmallerRow,
    #PcSAPOrder .genericSmallerRow {
        padding-left: 30%;
    }
}

@media (min-width: 1681px) and (max-width: 1980px) {
    #PcOrderList .genericRow,
    #PcCustomerAccountInfo .genericRow,
    #PcSAPBackOrder .genericRow,
    #PcSAPOrder .genericRow {
        margin-left: 25%;
    }
    #PcOrderList .genericSmallerRow,
    #PcCustomerAccountInfo .genericSmallerRow,
    #PcSAPBackOrder .genericSmallerRow,
    #PcSAPOrder .genericSmallerRow {
        padding-left: 25%;
    }
}

@media (min-width: 1281px) and (max-width: 1680px) {
    #PcOrderList .genericRow,
    #PcCustomerAccountInfo .genericRow,
    #PcSAPBackOrder .genericRow,
    #PcSAPOrder .genericRow {
        margin-left: 20%;
    }
    #PcOrderList .genericSmallerRow,
    #PcCustomerAccountInfo .genericSmallerRow,
    #PcSAPBackOrder .genericSmallerRow,
    #PcSAPOrder .genericSmallerRow {
        padding-left: 20%;
    }
}

@media (min-width: 1225px) and (max-width: 1280px) {
    #PcOrderList .genericRow,
    #PcCustomerAccountInfo .genericRow,
    #PcSAPBackOrder .genericRow,
    #PcSAPOrder .genericRow {
        margin-left: 24%;
    }
    #PcOrderList .genericSmallerRow,
    #PcCustomerAccountInfo .genericSmallerRow,
    #PcSAPBackOrder .genericSmallerRow,
    #PcSAPOrder .genericSmallerRow {
        padding-left: 24%;
    }
}

@media (min-width: 1125px) and (max-width: 1224px) {
    #PcOrderList .genericRow,
    #PcCustomerAccountInfo .genericRow,
    #PcSAPBackOrder .genericRow,
    #PcSAPOrder .genericRow {
        margin-left: 13%;
    }
    #PcOrderList .genericSmallerRow,
    #PcCustomerAccountInfo .genericSmallerRow,
    #PcSAPBackOrder .genericSmallerRow,
    #PcSAPOrder .genericSmallerRow {
        padding-left: 13%;
    }
}

@media (min-width: 768px) and (max-width: 1124px) {
    #PcOrderList .genericRow,
    #PcCustomerAccountInfo .genericRow,
    #PcSAPBackOrder .genericRow,
    #PcSAPOrder .genericRow {
        margin-left: 0%;
    }
    #PcOrderList .genericSmallerRow,
    #PcCustomerAccountInfo .genericSmallerRow,
    #PcSAPBackOrder .genericSmallerRow,
    #PcSAPOrder .genericSmallerRow {
        padding-left: 0%;
    }
}

.t-flex.t-h-12.t-w-full.t-inset-y-0.t-relative.t-justify-center.t-z-20.n-min-w-page.t-bg-top-bar {
    height: 1px;
    overflow: hidden;
}

#PcLogin nvc-user-login {
    position: absolute;
    z-index: 1000;
    display: flex;
    overflow: hidden;
    height: 30px;
    right: 0px;
    background: transparent;
    justify-content: center !important;
    align-items: center;
    display: none;
}


#PcNavigationHeader nvc-s-top-nav {
    display: flex;
    flex-wrap: wrap;
    position: absolute;
    z-index: 999;
    top: 0px;
    min-height: 30px;
    height: 30px;
}

#PcNavigationHeader nvc-s-top-nav .vue-portal-target {
    height: 100%;
    display: flex;
    align-items: center;
}

@media (min-width: 368px) and (max-width: 991px) {
    #PcNavigationHeader nvc-s-top-nav {
        width: 100%;
        min-width: 990px;
        justify-content: flex-end;
        background: black;
    }
}

@media (min-width: 992px) {
    #PcNavigationHeader nvc-s-top-nav {
        max-width: 100%;
        justify-content: center;
    }
    #PcNavigationHeader nvc-s-top-nav {
        width: 100%;
    }
    #PcLogin nvc-user-login {
        right: 0px;
    }
}

@media (min-width: 992px) {
    #PcLogin nvc-user-login {
        right: 0px;
    }
}

@media (min-width: 868px) and (max-width: 991px) {
    #PcLogin nvc-user-login {
        right: -100px;
    }
}

@media (min-width: 768px) and (max-width: 867px) {
    #PcLogin nvc-user-login {
        right: -170px;
    }
}

@media (min-width: 668px) and (max-width: 767px) {
    #PcLogin nvc-user-login {
        right: -320px;
    }
}

@media (min-width: 568px) and (max-width: 667px) {
    #PcLogin nvc-user-login {
        right: -400px;
    }
}

nvc-returns-claim-form {
    display: flex;
    width: 600px;
    margin: auto;
}

[sct] .s-search-suggestions-popover.s-popover, [sct] .s-search-suggestions-popover, [sct] .s-search-suggestions-popover .popover {
    z-index: 200 !important;
}

[sct] .s-search-box .s-catalogs-badge .s-icon {
    margin-top: -5px;
}


[sct] .s-search-box .inner-addon input {
    line-height: 16px;
}

[sct] .s-top-nav-bar {
    z-index: 230;
    min-height: 30px;
}

[sct] .s-bulletin p {
    margin: auto
}

[sct] .s-bulletin div {
    display: flex;
    justify-content: center;
}

[sct] p { 
    margin-bottom: 0rem !important;
}

[sct] .s-search-title__row {
    margin: 10px;
}

.popover {
    z-index: 99999999 !important;
}

nvc-multiple-banners,
nvc-campaign-banners,
#customerCampaignHeads {
    z-index: 100;
    position: relative;
}

@media (max-width: 768px) {
    nvc-multiple-banners {
        margin: auto;
        max-width: 100vw;
    }
}

#top {
    background: white;
    z-index: 1000;
    transition: none;
    position: relative;
}

#top.js-is-sticky {
    margin-top: 0px;
}

#PcNavigationHeader {
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.04), 1px 2px 4px rgba(0, 0, 0, 0.01);
}

[sct] .navigation-header__row:last-child .s-search-navigation-section,
[sct] .navigation-header__row:last-child .s-search-suggestions-popover {
    width: 100%;
}

[sct] .s-account-selection-box {
    position: relative;
    z-index: 9999;
}

@media only screen and (max-width: 1015px) {
    #top {
        margin-right: -10px;
    }
}

[sct] .s-navigation-header {
    z-index: 9999;
    position: relative;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.04), 1px 2px 4px rgba(0, 0, 0, 0.01);
}

[sct] .s-navigation-header .s-navigation-header__user-logo a img {
    height: 50px;
}

[sct] .s-catalogs-menu__container {
    z-index: 99999;
}

[sct] .s-catalogs-menu {
    z-index: 999;
}

[sct] .overlay {
    z-index: 99999;
}

[sct] .s-login__input .s-input-field::-ms-clear {
    display: none;
}

[sct] .s-login-box .s-login-box__container__close {
    padding: 0px;
    display: flex;
    padding-top: 5px;
}

nvc-s-filter-box-async-wrapper[sct] {
    width: 100%;
}

.filter-box-wrapper {
    margin-top: 50px;
    display: flex;
    background: white;
    padding: 10px;
}

@media (min-width: 768px) {
    [sct] .s-catalogs-menu .d-md-block {
        margin-left: 0px !important;
    }
}

[sct] .s-sort-dropdown__container {
    width: 100%!important;
}

[sct] .s-sort-dropdown__container .s-sort-dropdown__button-text {
    padding-left: 10px;
}

[sct] .s-sort-dropdown__container .custom-control {
    margin-left: 10px!important;
}

[sct] .s-bulletin {
    font-weight: 100 !important;
}

.b-tooltip {
    z-index: 9999999 !important;
}

.stock-availability {
    max-width: 235px;
    padding-bottom: 22px;
    margin-left: -1px;
}

[sct] #stock-availability-collapse {
    position: absolute;
    background: white;
    width: 233px;
    z-index: 100;
    border: 1px solid #d6d6d6;
}

[sct] #footColumns .footer-item__header {
    text-transform: uppercase;
    margin-bottom: 5px;
}

[sct] #footColumns .row {
    padding-bottom: 28px;
}

[sct] #footColumns .footer-item__body {
    line-height: 28px;
}

[sct] #footColumns {
    padding: 0;
    max-width: 100vw;
}

[sct] #footColumns .footer-column.anchors,
[sct] #footColumns .footer-column.anchors div  {
    width: 100%;
}

@media (min-width: 1200px) {
    [sct] #footColumns .footer-column {
        flex-basis: 0;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }
    [sct] #footColumns .footer-column.info {
        max-width: 35%;
    }
    [sct] #footColumns .footer-column.info div {
        max-width: 95%;
    }
}

@media (min-width: 991px) and (max-width: 1199px) {
    [sct] #footColumns .footer-column {
        flex-basis: 1;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 0;
        max-width: 100%;
        margin: auto;
        display: flex;
        justify-content: center;
    }
    [sct] #footColumns .footer-column.info {
        justify-content: end;
    }
    [sct] #footColumns .footer-column.info div {
        max-width: 85%;
    }
    [sct] #footColumns .container {
        margin-left: 10%;
    }
}

@media (max-width: 990px) {
    [sct] #footColumns .footer-column.info div {
        max-width: 97%;
    }
    [sct] #footColumns .container {
        margin-left: 10%;
    }
}

[sct] #footColumns .footer-column {
    display: flex;
    position: relative
}

#foot #footColumns {
    padding-left: calc(50% - 543px);
    padding-right: calc(50% - 543px);
    margin: auto;
    padding-top: 50px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    #foot #footColumns {
        padding-left: calc(50% - 493px);
        padding-right: calc(50% - 493px);
        margin: auto;
        padding-top: 50px;
    }
    [sct] #footColumns .footer-column.info {
        justify-content: flex-start;
    }
}

#PcItemsForGroup .single-item-container {
    width: 100%;
    padding: 10px;
}

@media only screen and (min-width: 768px) {
    #PcItemsForGroup .single-item-container {
        width: calc(100% / 3);
    }
}

#PcItemsForOfferGroupFrontpage .single-item-container,
#PcLandingPageItems .single-item-container,
#PcItemsForGroup .single-item-container {
    box-sizing: border-box;
}

[sct] .s-product-carousel .item_type2Box {
    display: block!important;
    width: auto!important;
    min-width: auto!important;
    padding: 10px;
}

[sct] .s-product-carousel .item_headingBox {
    width: auto;
}

[sct] .s-product-carousel .n-add-to-cart-quantity-input {
    flex-grow: 1;
    width: auto!important;
}


